#header #image_visual {
	background: url(/forest/images/forest_visual.jpg) no-repeat;
}

#header #image_visual a {
	width:150px;
	height:36px;
	background:  url(/forest/images/forest_logo.jpg) no-repeat;
	margin:4px 0 0 6px;
	display:block;
}

#local_navi {
	float: left;
}

#local_navi ul#forest_navi {
	border-top: solid 1px #3CB878;
}

#local_navi ul#forest_navi li a {
	width: 194px;
	height: 31px;
	display: block;
	text-indent: -9999px;
}

ul#forest_navi li#local_navi_environment a {background: url(/forest/images/localnavi_environment.gif) no-repeat;}
ul#forest_navi li#local_navi_nature a {background: url(/forest/images/localnavi_nature.gif) no-repeat;}
ul#forest_navi li#local_navi_blog a {background: url(/forest/images/localnavi_blog.gif) no-repeat;}
ul#forest_navi li#local_navi_family a {background: url(/forest/images/localnavi_family.gif) no-repeat;}
ul#forest_navi li#local_navi_event a {background: url(/forest/images/localnavi_event.gif) no-repeat;}
ul#forest_navi li#local_navi_walk a {background: url(/forest/images/localnavi_walk.gif) no-repeat;}
ul#forest_navi li#local_navi_museum a {background: url(/forest/images/localnavi_museum.gif) no-repeat;}
ul#forest_navi li#local_navi_award a {
	height: 47px;
	background: url(/forest/images/localnavi_award.gif) no-repeat;
}
ul#forest_navi li#local_navi_shop a {background: url(/forest/images/localnavi_shop.gif) no-repeat;}
ul#forest_navi li#local_navi_cafe a {background: url(/forest/images/localnavi_cafe.gif) no-repeat;}
ul#forest_navi li#local_navi_map a {background: url(/forest/images/localnavi_map.gif) no-repeat;}
ul#forest_navi li#local_navi_access a {background: url(/forest/images/localnavi_access.gif) no-repeat;}

/* a:hover */
ul#forest_navi li#local_navi_environment a:hover {background: url(/forest/images/localnavi_environment_over.gif) no-repeat;}
ul#forest_navi li#local_navi_nature a:hover {background: url(/forest/images/localnavi_nature_over.gif) no-repeat;}
ul#forest_navi li#local_navi_blog a:hover {background: url(/forest/images/localnavi_blog_over.gif) no-repeat;}
ul#forest_navi li#local_navi_family a:hover {background: url(/forest/images/localnavi_family_over.gif) no-repeat;}
ul#forest_navi li#local_navi_event a:hover {background: url(/forest/images/localnavi_event_over.gif) no-repeat;}
ul#forest_navi li#local_navi_walk a:hover {background: url(/forest/images/localnavi_walk_over.gif) no-repeat;}
ul#forest_navi li#local_navi_museum a:hover {background: url(/forest/images/localnavi_museum_over.gif) no-repeat;}
ul#forest_navi li#local_navi_award a:hover {background: url(/forest/images/localnavi_award_over.gif) no-repeat;}
ul#forest_navi li#local_navi_shop a:hover {background: url(/forest/images/localnavi_shop_over.gif) no-repeat;}
ul#forest_navi li#local_navi_cafe a:hover {background: url(/forest/images/localnavi_cafe_over.gif) no-repeat;}
ul#forest_navi li#local_navi_map a:hover {background: url(/forest/images/localnavi_map_over.gif) no-repeat;}
ul#forest_navi li#local_navi_access a:hover {background: url(/forest/images/localnavi_access_over.gif) no-repeat;}

/* contents */
#special_contents a {
	color: #878787;
}
#special_contents a:hover {
	color: #c6130a;
}

#special_contents .main_visual {
	height: 437px;
	text-indent: -9999px;
}

#special_contents sup {
	font-size: 83%;
	color: #474747;
}

.forest_box .forest_box_inner {
	padding: 0 0 30px 159px;
}

.forest_box .forest_box_inner3 {
	padding: 0 0 30px 260px;
}

#special_contents .forest_box .forest_box_inner p {
	padding-bottom: 0;
}

/* top */
#special_contents .main_visual {
	height: 437px;
	text-indent: -9999px;
}

#special_contents #top_visual {
	height: 590px;
	background: url(/forest/images/main_visual.jpg) no-repeat;
	position: relative;
}

#special_contents #board {
	width: 584px;
	height: 159px;
	position: relative;
	text-align: center;
	top: 382px;
}

#board ul {
	margin-left: 14px;
}

#board ul li {
	margin-bottom: 7px;
}

#board ul li a {
	width: 315px;
	height: 31px;
	display: block;
	text-indent: -9999px;
}

#board ul li#link_cafe a {
	background: url(/forest/images/btn_cafe_top.jpg) no-repeat;
}

#board ul li#link_nature a {
	background: url(/forest/images/btn_nature.jpg) no-repeat;
}

#board ul li#link_blog a {
	background: url(/forest/images/btn_blog.jpg) no-repeat;
}

#board ul li#link_environment a {
	background: url(/forest/images/btn_environment.jpg) no-repeat;
}

#board #banner_blog {
	position: absolute;
	left: 117px;
}

#board #banner_plant {
	position: absolute;
	right: 117px;
}

#board #banner_plant a {
	width: 170px;
	height: 108px;
	background: url(/forest/images/banner_plant.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
}

#board #banner_plant a:hover {
	background: url(/forest/images/banner_plant_over.jpg) no-repeat;
}

#board #banner_blog a {
	width: 170px;
	height: 108px;
	background: url(/forest/images/banner_blog.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
}

#board #banner_blog a:hover {
	background: url(/forest/images/banner_blog_over.jpg) no-repeat;
}


#banner_area #banner_product a {
	width: 170px;
	height: 142px;
	background: url(/forest/images/banner_product.jpg) no-repeat;
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
}

#banner_area #banner_product a:hover {
	background: url(/forest/images/banner_product_over.jpg) no-repeat;
}

/* environment */
#special_contents #environment_visual {
	background: url(/forest/images/environment_visual.jpg) no-repeat;
	padding-bottom:12px;
}

#special_contents .inner_box {
	width: 560px;
	margin: 0 auto;
	padding-top: 1px;
}

#special_contents .inner_left, #special_contents .inner_right {
	float: left;
}

#special_contents .inner_left {
	width: 378px;
}

#special_contents .forest_inner_left {
	width: 560px;
}

#special_contents .inner_right {
	width: 170px;
	margin: 12px 0 0 11px;
}

#special_contents #environment_inner .inner_right {
	margin-top: 18px;
}

#special_contents h3 {
	color: #008541;
	font-size:117%;
	line-height: 18px;
	font-weight: bold;
	margin: 16px 0 24px;
}

#special_contents p {
	padding-bottom: 8px;
	line-height: 18px;
}

#special_contents .inner_right ul#banner li {
	margin-bottom: 12px;
}

#special_contents .inner_right ul#banner li a {
	display: block;
	text-indent: -9999px;
}

	ul#banner li#banner_plant a {
		height: 108px;
		background: url(/forest/images/banner_plant2.jpg) no-repeat;
	}
	ul#banner li#banner_plant_study a {
	height: 37px;
		background: url(/forest/images/btn_plant_study.gif) no-repeat;
	}
	ul#banner li#banner_plant_faq a {
	height: 37px;
		background: url(/forest/images/btn_plant_faq.gif) no-repeat;
	}
	
	/* a:hover */
	ul#banner li#banner_plant a:hover {background: url(/forest/images/banner_plant2_over.jpg) no-repeat;}
	ul#banner li#banner_plant_study a:hover {background: url(/forest/images/btn_plant_study_over.gif) no-repeat;}
	ul#banner li#banner_plant_faq a:hover {background: url(/forest/images/btn_plant_faq_over.gif) no-repeat;}

/* branch */
.inner_box .inner_column {
	width: 180px;
	margin-right: 12px;
	margin-bottom: 12px;
	float:left;
}
.inner_box .inner_column_labo {
	margin-right: 12px;
}
.inner_box .inner_column p#plant_address {
	margin-top: 24px;
}

.inner_box div#inner_column_last {
	margin-right: 0;
}

.inner_column #plant_map_wide a, .inner_column #plant_map_local a {
	width: 180px;
	height: 250px;
	display: block;
	margin-top: 4px;
}

.inner_column #plant_map_wide a {
	background: url(/map/images/plant_map_wide.gif) no-repeat;
}

.inner_column #plant_map_local a {
	background: url(/map/images/plant_map_local.gif) no-repeat;
}

.align_center {
	text-align: center;
	margin-top: 5px;
}

.align_center a {
	background: url(/common/images/arrow_red.gif) no-repeat;
	padding-left: 16px;
	color: #474747;
}

.align_center a:hover {
	color: #C6130A;
}	
	
#branch_inner p {
	margin-bottom: 26px;
}

#branch_inner .inner_column p {
	margin-bottom: 5px;
}

#branch_inner .inner_column_labo p {
	margin-bottom: 5px;
}

/* nature */
#special_contents .contents_visual {
	width: 390px;
	height: 217px;
	text-indent: -9999px;
	float: left;
}
#special_contents #nature_visual {
	background: url(/forest/images/nature_visual.jpg) no-repeat;
}

#special_contents h3.headline {
	height: 22px;
	background: url(/forest/images/headline_bg.gif) no-repeat #DCF6E6;
	padding-left: 13px;
	line-height: 22px;
	font-weight: bold;
	font-size:117%;
	margin: 18px 0 12px;
}

#special_contents h3.headline_new {
	width: 505px;
	height: 22px;
	background: url(/forest/images/headline_bg_new.gif) no-repeat #DCF6E6;
	padding-left: 55px;
	line-height: 22px;
	font-weight: bold;
	font-size:117%;
	margin: 18px 0 12px;
}

#special_contents .forest_box p {
	padding-bottom: 12px;
}

#special_contents .image_right {
	width: 180px;
	height: 180px;
	margin: 0 0 12px 12px;
	float: right;
}

#special_contents #image01 {background: url(/forest/images/nature_image01.jpg) no-repeat;}
#special_contents #image02 {background: url(/forest/images/nature_image02.jpg) no-repeat;}
#special_contents #image03 {background: url(/forest/images/nature_image03.jpg) no-repeat;}
#special_contents #image04 {background: url(/forest/images/nature_image04.jpg) no-repeat;}

#flower_box {
	margin-bottom: 12px;
}
#flower_box_top {
	height: 31px;
	background: url(/forest/images/flower_box_top.gif) no-repeat;
	text-indent: -9999px;
}
#flower_box_body {
	width: 376px;
	border-left: solid 1px #A7A7A7;
	border-right: solid 1px #A7A7A7;
	padding-top: 12px;
}
#flower_box_bottom {
	height: 12px;
	background: url(/forest/images/flower_box_bottom.gif) no-repeat;
}
#flower_box_top h3 {
	margin: 14px 0 0 0;
}
#flower_box_body ul {
	width: 324px;
	margin: 0 auto;
}
#flower_box_body ul li {
	width: 100px;
	height: 14px;
	padding-top: 113px;
	margin-right: 11px;
	float: left;
}
#flower_box_body ul li#platycodon {
	background: url(/forest/images/photo_platycodon.jpg) no-repeat;
}
#flower_box_body ul li#funkia {
	background: url(/forest/images/photo_funkia.jpg) no-repeat;
}
#flower_box_body ul li#tea_of_heaven {
	background: url(/forest/images/photo_tea_of_heaven.jpg) no-repeat;
	margin-right:0;
}
#flower_box_body ul li a {
	height: 14px;
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
}
#flower_box_body ul li#platycodon a {
	width: 66px;
	background: url(/forest/images/btn_platycodon.gif) no-repeat;
}
#flower_box_body ul li#funkia a {
	width: 67px;
	background: url(/forest/images/btn_funkia.gif) no-repeat;
}
#flower_box_body ul li#tea_of_heaven a {
	width: 91px;
	background: url(/forest/images/btn_tea_of_heaven.gif) no-repeat;
}

#special_contents #staff_box {
	margin: 17px 0 14px;
}
#special_contents #staff_box h3 {
	height: 24px;
	background: url(/forest/images/topic_staff.gif) no-repeat #7FC2A0 7px 5px;
	margin: 0;
	text-indent: -9999px;
}

#special_contents #staff_box #staff_box_inner {
	background: url(/forest/images/photo_staff.jpg) no-repeat #DCF6E6;
	padding: 30px 12px 0 142px;
}
#special_contents #staff_box span {
	font-weight: bold;
	color:#007236;
	line-height: 18px;
	display: block;
}
#special_contents #staff_box p {
	padding-bottom: 12px;
}

/* a:hover */
#flower_box_body ul li#platycodon a:hover {background: url(/forest/images/btn_platycodon_over.gif) no-repeat;}
#flower_box_body ul li#funkia a:hover {background: url(/forest/images/btn_funkia_over.gif) no-repeat;}
#flower_box_body ul li#tea_of_heaven a:hover {background: url(/forest/images/btn_tea_of_heaven_over.gif) no-repeat;}

#special_contents .inner_right #map_illust a {
	width: 170px;
	height: 338px;
	background: url(/forest/images/map_illust.gif) no-repeat;
	margin: 6px 0 10px;
	display: block;
	text-indent: -9999px;
}
#special_contents .link_center{
	text-align: center;
}
#special_contents .link_center a {
	background: url(/common/images/arrow_red.gif) no-repeat;
	padding-left: 16px;
	color: #474747;
}
#special_contents .link_center a:hover {
	color: #c6130a;
}

#special_contents .inner_right #banner_hill a {
	width: 170px;
	height: 108px;
	background: url(/forest/images/banner_hill.jpg) no-repeat;
	display: block;
	text-indent: -9999px;
	margin-top: 76px;
}
#special_contents .inner_right #banner_hill a:hover { background: url(/forest/images/banner_hill_over.jpg) no-repeat;}

/* family */
#special_contents #family_visual {
	background: url(/forest/images/family_visual.jpg) no-repeat;
}

#family_inner table {
	width: 300px;
	border-collapse:collapse;
	border-top: solid 1px #878787;
	border-left: solid 1px #878787;
	border-right: solid 1px #878787;
}

#family_inner table th, #family_inner table td {
	border-bottom: solid 1px #878787;
	border-right: solid 1px #878787;
	padding: 5px 8px;
}

#family_inner table th {
	width: 63px;
	background-color: #DDFFE9;
	text-align: left;
	color: #008541;
}

#family_inner table td {
	width: 278px;
	color: #555555;
}

h2#headline_christmas {
	width: 221px;
	height: 26px;
	background: url(/forest/images/headline_christmas.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_program {
	width: 221px;
	height: 26px;
	background: url(/forest/images/headline_family.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}
h2#headline_health {
	width: 98px;
	height: 26px;
	background: url(/forest/images/headline_health.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}
h2#headline_craft {
	width: 221px;
	height: 26px;
	background: url(/forest/images/headline_craft.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_yosei {
	width: 98px;
	height: 26px;
	background: url(/forest/images/headline_yosei.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_event {
	width: 142px;
	height: 26px;
	background: url(/forest/images/headline_event.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_summer {
	width: 400px;
	height: 100px;
	background: url(/forest/images/headline_summer.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_iyashi {
	width: 310px;
	height: 23px;
	background: url(/forest/images/headline_iyashi.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_learn {
	width: 288px;
	height: 27px;
	background: url(/forest/images/headline_learn.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_gw {
	width: 400px;
	height: 100px;
	background: url(/forest/images/headline_gw.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h2#headline_shaku {
	width: 286px;
	height: 26px;
	background: url(/forest/images/headline_shaku.gif) no-repeat;
	margin: 14px auto 0;
	text-indent: -9999px;
}

h3#section_course, 
h3#section_candle, 
h3#section_paint, 
h3#section_wreaths,
h3#section_course_sp,
h3#section_course_win,
h3#section_course_sp4,
h3#section_photostand,
h3#section_koeda,
h3#section_wpostcard,
h3#section_bus,
h3#section_summer,
h3#section_forestdoll,
h3#section_christmas,
h3#section_evergreen,
h3#section_kokedama,
h3#section_usokko,
h3#section_ever,
h3#section_kadomatsu,
h3#section_christmas_candle,
h3#section_animal,
h3#section_crude,
h3#section_smell,
h3#section_sumeerpost,
h3#section_morimori,
h3#section_kinomi,
h3#section_minikado,
h3#section_everg,
h3#section_bomb,
h3#section_winterp,
h3#section_oko,
h3#section_roomfragrance {
	width: 560px;
	height: 26px;
	margin: 30px 0 12px;
	text-indent: -9999px;
}

h3#section_course {background: url(/forest/images/section_course.jpg) no-repeat;}
h3#section_candle {background: url(/forest/images/section_candle.gif) no-repeat;}
h3#section_paint {background: url(/forest/images/section_paint.jpg) no-repeat;}
h3#section_wreaths {background: url(/forest/images/section_wreaths.jpg) no-repeat;}
h3#section_course_sp {background: url(/forest/images/section_course_sp.jpg) no-repeat;}
h3#section_course_win {background: url(/forest/images/section_course_win.jpg) no-repeat;}
h3#section_course_sp4 {background: url(/forest/images/section_course_sp4.jpg) no-repeat;}
h3#section_photostand {background: url(/forest/images/section_photostand.jpg) no-repeat;  margin-bottom: -20px; }
h3#section_koeda {background: url(/forest/images/section_koeda.jpg) no-repeat;}
h3#section_wpostcard {background: url(/forest/images/section_wpostcard.jpg) no-repeat;}
h3#section_bus {background: url(/forest/images/section_bus.jpg) no-repeat;}
h3#section_summer {background: url(/forest/images/section_summer.jpg) no-repeat;}
h3#section_forestdoll {background: url(/forest/images/section_forestdoll.jpg) no-repeat;}
h3#section_roomfragrance {background: url(/forest/images/section_roomfragrance.jpg) no-repeat;}
h3#section_christmas {background: url(/forest/images/section_christmas.gif) no-repeat;}
h3#section_evergreen {background: url(/forest/images/section_evergreen.gif) no-repeat;}
h3#section_christmas_candle {background: url(/forest/images/section_christmas_candle.gif) no-repeat;}
h3#section_kokedama {background: url(/forest/images/section_kokedama.gif) no-repeat;}
h3#section_usokko {background: url(/forest/images/section_usokko.gif) no-repeat;}
h3#section_ever {background: url(/forest/images/section_ever.gif) no-repeat;}
h3#section_kadomatsu {background: url(/forest/images/section_kadomatsu.gif) no-repeat;}
h3#section_animal {background: url(/forest/images/section_animal.gif) no-repeat;}
h3#section_crude {background: url(/forest/images/section_crude.gif) no-repeat;}
h3#section_smell {background: url(/forest/images/section_smell.gif) no-repeat;}
h3#section_sumeerpost {background: url(/forest/images/section_sumeerpost.gif) no-repeat;}
h3#section_morimori {background: url(/forest/images/section_morimori.gif) no-repeat;}
h3#section_kinomi {background: url(/forest/images/section_kinomi.gif) no-repeat;}
h3#section_minikado {background: url(/forest/images/section_minikado.gif) no-repeat;}
h3#section_everg {background: url(/forest/images/section_everg.gif) no-repeat;}
h3#section_winterp {background: url(/forest/images/section_winterp.gif) no-repeat;}
h3#section_bomb {background: url(/forest/images/section_bomb.gif) no-repeat;}
h3#section_oko {background: url(/forest/images/section_oko.gif) no-repeat;}


#course_box #course_box_left {
	width: 100%;
	margin-right: 16px;
	float:left;
}

#course_box p#course_left {
	padding-bottom: 22px;
}

#course_box #course_inquiry {
	width:267px;
	height:44px;
	background: url(/forest/images/course_inquiry.gif) no-repeat left bottom;
	text-indent:-9999px;
}

#course_box #course_inquiry02 {
	width:546px;
	height:125px;
	background: url(/forest/images/course_inquiry02.gif) no-repeat left bottom;
	text-indent:-9999px;
}

#course_box table {
	width: 300px;
	float:left;
}

#course_box table th {
	width: 80px;
}

#course_box table td {
	width: 180px;
}

#candle_box, #paint_box {
	padding-left: 192px;
}


#candle_box {background: url(/forest/images/candle_image.jpg) no-repeat;}
#paint_box {background: url(/forest/images/paint_image01.jpg) no-repeat;}
/* del 080201
#wreaths_box {background: url(/forest/images/wreaths_image01.jpg) no-repeat;}
#photostand_box {background: url(/forest/images/photostand_image01.jpg) no-repeat top right;}
#roomfragrance_box {background: url(/forest/images/roomfragrance_image01.jpg) no-repeat top right;}
*/


#family_inner p.red {
	margin:30px 0 12px;
}

#family_inner p#family_inquiry {
	height: 69px;
	background: url(/forest/images/program_inquiry.gif) no-repeat;
	margin: 12px 0 12px;
	text-indent: -9999px;
}

#family_inner p#family_inquiry02 {
	height: 69px;
	background: url(/forest/images/program_inquiry02.gif) no-repeat;
	margin: 12px 0 12px;
	text-indent: -9999px;
}

#special_contents h4 {
	font-size:117%;
	font-weight: bold;
	color: #008541;
	margin-bottom: 30px;
}

#special_contents p.bold14 {
	font-size:117%;
	font-weight: bold;
}
#special_contents p.bold14 span {
	display: block;
	color: #424242;
	line-height: 21px;
}

#special_contents .column {
	width: 176px;
	padding-top: 136px;
	margin: 30px 13px 0 0;
	float: left;
}

.column h5 {font-weight: bold; color: #474747; line-height: 18px;}

#special_contents #family_column01,
#special_contents #family_column02,
#special_contents #family_column03,
#special_contents #family_column04,

#special_contents #family_column05,
#special_contents #family_column06,
#special_contents #family_column07,
#special_contents #family_column09,
#special_contents #family_column08 {
	width: 176px;
	padding-top: 151px;
	margin: 15px 10px 0 0;
}

#family_column01 h4,
#family_column02 h4,
#family_column03 h4,
#family_column04 h4,
#family_column05 h4,
#family_column06 h4,
#family_column07 h4,
#family_column09 h4,
#family_column08 h4 {
	text-align: center;
	margin-bottom: 8px;
}

#family_column01 h4 span,
#family_column02 h4 span,
#family_column03 h4 span,
#family_column04 h4 span,
#family_column05 h4 span,
#family_column06 h4 span,
#family_column07 h4 span,
#family_column09 h4 span,
#family_column08 h4 span {
	color: #565656;
	display: block;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}

#family_column01 p,
#family_column02 p,
#family_column03 p,
#family_column04 p,
#family_column05 p,
#family_column06 p,
#family_column07 p,
#family_column09 p,
#family_column08 p {
	padding-bottom: 0;
}

#special_contents #family_column01{background: url(/forest/images/course_image01.jpg) no-repeat;}
#special_contents #family_column02{background: url(/forest/images/course_image02.jpg) no-repeat;}
#special_contents #family_column03{background: url(/forest/images/course_image03.jpg) no-repeat; margin-right: 0;}
#special_contents #family_column04{background: url(/forest/images/course_image04.jpg) no-repeat;}
#special_contents #family_column05{background: url(/forest/images/course_image05.jpg) no-repeat;}
#special_contents #family_column06{background: url(/forest/images/course_image06.jpg) no-repeat; margin-right: 0;}
#special_contents #family_column07{background: url(/forest/images/course_image07.jpg) no-repeat;}
#special_contents #family_column08{background: url(/forest/images/course_image08.jpg) no-repeat; margin-right: 0;}
#special_contents #family_column09{background: url(/forest/images/course_image09.jpg) no-repeat;}


/* event */
#event_visual {
	height: 217px;
	background: url(/forest/images/event_visual.jpg) no-repeat;
}

#event_inner .event_box {
	padding: 12px 0 12px;
}

#event_inner h3 {
	margin: 4px 0 0;
	float: left;
}

#event_inner h3.headline {
	margin-bottom: 0;
	float:none;
}

#event_inner span.date {
	margin: 5px 0 0;
	padding-top: 1px;
	display: block;
	float: right;
}

#event_inner .dotline {
	margin-bottom: 12px;
}

#event_inner .concert_text {
	width: 274px;
	padding-right: 12px;
	float: left;
}

#event_inner .concert_text h4 {
	line-height: 20px;
	font-size:120%;
	color: #424242;
	margin-bottom: 10px;
}

#event_inner .concert_text p {
	padding: 20px 0 0;
}

#event_inner .concert_text dt {
	clear: both;
	width: 40px;
	color: #474747;
	font-weight: normal;
	line-height: 18px;
	float:left;
}
#event_inner .concert_text dd {
	width: 228px;
	color: #474747;
	line-height: 18px;
	float:left;
}

#event_inner .concert_text2 {
	width: 550px;
	float: left;
}

#event_inner .concert_text2 h4 {
	line-height: 20px;
	font-size:120%;
	color: #424242;
	margin-bottom: 10px;
}

#event_inner .concert_text2 p {
	padding: 20px 0 0;
}

#event_inner .concert_text2 dt {
	clear: both;
	width:100px;
	color: #474747;
	font-weight: normal;
	line-height: 18px;
	float:left;
}
#event_inner .concert_text2 dd {
	width: 400px;
	color: #474747;
	line-height: 18px;
	float:left;
}


#event_inner .link_left {
	margin-top: 30px;
}

.concert_image {
	width: 274px;
	float: right;
}

#concert_image00 {
	height: 275px;
	background: url(/forest/images/event_image00.jpg) no-repeat;
}
#concert_image01 {
	height: 363px;
	background: url(/forest/images/event_image01.jpg) no-repeat;
}
#concert_image02 {
	height: 274px;
	background: url(/forest/images/event_image02.jpg) no-repeat;
}
#concert_image03 {
	height: 387px;
	background: url(/forest/images/event_image03.jpg) no-repeat;
}
#concert_image04 {
	height: 388px;
	background: url(/forest/images/event_image04.jpg) no-repeat;
}
#concert_image05 {
	height: 349px;
	background: url(/forest/images/event_image05.jpg) no-repeat;
}
#concert_image06 {
	height: 380px;
	background: url(/forest/images/event_image06.jpg) no-repeat;
}

#family_tel {
	width: 560px;
	height: 70px;
	background: url(/forest/images/family_tel.gif) no-repeat;
	margin: 18px 0 12px;
	text-indent: -9999px;
}
#event_tel {
	width: 560px;
	height: 70px;
	background: url(/forest/images/event_tel.gif) no-repeat;
	margin: 18px 0 12px;
	text-indent: -9999px;
}

/* walk */
#special_contents #walk_inner h3 {
	margin-top: 12px;
}
#special_contents #walk_inner .image_right {
	width: 186px;
	height:123px;
	background: url(/forest/images/remains_image01.jpg) no-repeat;
}

#walk_inner2 .forest_box .forest_box_inner {
	padding-left: 175px;
}

#special_contents #walk_inner2 .forest_box p {
	padding-bottom: 30px;
}
#special_contents #walk_inner2 .forest_box .forest_box_inner p {
	padding-bottom: 0;
}

.forest_box #forest_inner_walk01 {background: url(/forest/images/remains_image02.jpg) no-repeat;}
.forest_box #forest_inner_walk02 {background: url(/forest/images/remains_image03.jpg) no-repeat;}
.forest_box #forest_inner_walk03 {background: url(/forest/images/remains_image04.jpg) no-repeat;}

/* museum */
#special_contents #museum_visual {
	background: url(/forest/images/museum_visual.jpg) no-repeat;
}

.forest_box h3#section_history, .forest_box h3#section_information, .forest_box h3#section_display {
	height: 26px;
	text-indent: -9999px;
	margin: 0 0 12px;
}
.forest_box h3#section_history {background: url(/forest/images/section_history.gif) no-repeat;}
.forest_box h3#section_information {background: url(/forest/images/section_information.gif) no-repeat;}
.forest_box h3#section_display {background: url(/forest/images/section_display.gif) no-repeat;}

#museum_inner .forest_box .forest_box_inner {
	min-height: 100px;
	_height: 100px;
}
#special_contents #museum_inner {
	padding-top: 18px;
}

.forest_box #forest_inner_museum01 {background: url(/forest/images/museum_image01.jpg) no-repeat;}
.forest_box #forest_inner_museum02 {background: url(/forest/images/museum_image02.jpg) no-repeat;}
.forest_box #forest_inner_museum03 {background: url(/forest/images/museum_image03.jpg) no-repeat;}

#special_contents #btn_award a {
	width: 560px;
	height: 60px;
	background: url(/forest/images/btn_award.gif) no-repeat;
	display: block;
	text-indent: -9999px;
	margin: 18px 0 20px;
}

/* award */
#special_contents #award_visual {
	background: url(/forest/images/award_visual.jpg) no-repeat;
}

#special_contents #award_inner {
	width:561px;
	padding-top: 18px;
	margin-bottom: 20px;
}

#special_contents #award_inner p {
	padding-bottom: 0;
}

#special_contents #award_column01{background: url(/forest/images/award_image01.jpg) no-repeat;}
#special_contents #award_column02{background: url(/forest/images/award_image02.jpg) no-repeat;}
#special_contents #award_column03{background: url(/forest/images/award_image03.jpg) no-repeat; margin-right: 0;}
#special_contents #award_column04{background: url(/forest/images/award_image04.jpg) no-repeat;}
#special_contents #award_column05{background: url(/forest/images/award_image05.jpg) no-repeat;}
#special_contents #award_column06{background: url(/forest/images/award_image06.jpg) no-repeat; margin-right: 0;}
#special_contents #award_column07{background: url(/forest/images/award_image07.jpg) no-repeat;}
#special_contents #award_column08{background: url(/forest/images/award_image08.jpg) no-repeat;}
#special_contents #award_column09{background: url(/forest/images/award_image09.jpg) no-repeat; margin-right: 0;}

/* shop&cafe */
#special_wrapper #title_area #shop_cafe_title {
	width: 468px;
	height: 35px;
	background: url(/common/images/title_bg_green.gif) repeat-x;
	text-indent: -9999px;
	float: left;
}
#special_wrapper #title_area #shop_cafe_title h1 {
	height: 35px;
}

#special_wrapper #title_area #shop_cafe_title_right {
	width: 303px;
	height: 35px;
	background: url(/forest/images/shop_cafe_btn_left.jpg) no-repeat;
	float: left;
	position: relative;
}
#special_wrapper #title_area #shop_cafe_title_right a {
	width: 227px;
	height: 35px;
	text-indent: -9999px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#special_wrapper #title_area #shop_cafe_title_right a#cafe {
	background: url(/forest/images/btn_cafe.jpg) no-repeat;
}
#special_wrapper #title_area #shop_cafe_title_right a#shop {
	background: url(/forest/images/btn_shop.jpg) no-repeat;
}

#special_contents #shop_visual {background: url(/forest/images/shop_visual.jpg) no-repeat;}
#special_contents #cafe_visual {background: url(/forest/images/cafe_visual.jpg) no-repeat;}

.forest_box h3#section_tea, .forest_box h3#section_liquor, .forest_box h3#section_incense, .forest_box h3#section_dyeing, .forest_box h3#section_menu, .forest_box h3#section_seamenu, .forest_box h3#section_drink, .forest_box h3#section_lunch {
	height: 26px;
	text-indent: -9999px;
	margin: 18px 0 12px;
}
.forest_box h3#section_tea {background: url(/forest/images/section_tea.gif) no-repeat;}
.forest_box h3#section_liquor {background: url(/forest/images/section_liquor.gif) no-repeat;}
.forest_box h3#section_incense {background: url(/forest/images/section_incense.gif) no-repeat;}
.forest_box h3#section_dyeing {background: url(/forest/images/section_dyeing.gif) no-repeat;}
.forest_box h3#section_menu {background: url(/forest/images/section_menu.gif) no-repeat;}
.forest_box h3#section_seamenu {background: url(/forest/images/section_seamenu.gif) no-repeat;}
.forest_box h3#section_drink {background: url(/forest/images/section_drink.gif) no-repeat;}
.forest_box h3#section_lunch {background: url(/forest/images/section_lunch.gif) no-repeat;}

#special_contents #shop_inner .forest_box .forest_box_inner, #special_contents #cafe_inner .forest_box .forest_box_inner {
	min-height:139px;
	_height: 139px;
	padding: 0 0 12px 140px;
}

#special_contents #cafe_inner .forest_box .forest_box_inner_left {
	min-height:70px;
	_height: 139px;
	padding: 0 0 12px 10px;
}

#box_liquor h4, #box_drink h4 {color: #E98B2F;}
#box_incense h4, #box_menu h4 {color: #896644;}
#box_dyeing h4 {color: #949451;}

#special_contents .forest_box .forest_box_inner h4, #special_contents .forest_box .forest_box_inner2 h4 {
	line-height: 16px;
}

#special_contents .forest_box_inner2 h4 {
	margin-bottom: 0;
}
#special_contents .forest_box_inner2 ul {
	margin: 27px 0 24px;
}
#special_contents .forest_box_inner2 ul li {
	color: #474747;
}

.forest_box #forest_inner_shop_tea01 {background: url(/forest/images/product_tea01.jpg) no-repeat;}
.forest_box #forest_inner_shop_tea02 {background: url(/forest/images/product_tea02.jpg) no-repeat;}
.forest_box #forest_inner_shop_tea03 {background: url(/forest/images/product_tea03.jpg) no-repeat;}
.forest_box #forest_inner_shop_tea04 {background: url(/forest/images/product_tea04.jpg) no-repeat;}

.forest_box #forest_inner_shop_liquor01 {background: url(/forest/images/product_liquor01.jpg) no-repeat;}
.forest_box #forest_inner_shop_liquor02 {background: url(/forest/images/product_liquor02.jpg) no-repeat;}
.forest_box #forest_inner_shop_liquor03 {background: url(/forest/images/product_liquor03.jpg) no-repeat;}
.forest_box #forest_inner_shop_liquor04 {background: url(/forest/images/product_liquor04.jpg) no-repeat;}

.forest_box #forest_inner_shop_incense01 {background: url(/forest/images/product_incense01.jpg) no-repeat;}
.forest_box #forest_inner_shop_incense02 {background: url(/forest/images/product_incense02.jpg) no-repeat;}

.forest_box #forest_inner_shop_dyeing01 {background: url(/forest/images/product_dyeing01.jpg) no-repeat;}
.forest_box #forest_inner_shop_dyeing02 {background: url(/forest/images/product_dyeing02.jpg) no-repeat;}

.forest_box #forest_inner_menu01 {background: url(/forest/images/menu01.jpg) no-repeat;}
.forest_box #forest_inner_menu02 {background: url(/forest/images/menu02.jpg) no-repeat;}
.forest_box #forest_inner_menu03 {background: url(/forest/images/menu03.jpg) no-repeat;}
.forest_box #forest_inner_menu04 {background: url(/forest/images/menu04.jpg) no-repeat;}
.forest_box #forest_inner_menu05 {background: url(/forest/images/menu05.jpg) no-repeat;}
.forest_box #forest_inner_menu06 {background: url(/forest/images/menu06.jpg) no-repeat;}
.forest_box #forest_inner_menu07 {background: url(/forest/images/menu07.jpg) no-repeat;}
.forest_box #forest_inner_menu08 {background: url(/forest/images/menu08.jpg) no-repeat;}
.forest_box #forest_inner_menu09 {background: url(/forest/images/menu09.jpg) no-repeat;}
.forest_box #forest_inner_menu10 {background: url(/forest/images/menu10.jpg) no-repeat;}
.forest_box #forest_inner_menu11 {background: url(/forest/images/menu11.jpg) no-repeat;}
.forest_box #forest_inner_menu12 {background: url(/forest/images/menu12.jpg) no-repeat;}
.forest_box #forest_inner_menu13 {background: url(/forest/images/menu13.jpg) no-repeat;}
.forest_box #forest_inner_menu14 {background: url(/forest/images/menu14.jpg) no-repeat;}
.forest_box #forest_inner_menu15 {background: url(/forest/images/menu15.jpg) no-repeat;}
.forest_box #forest_inner_menu16 {background: url(/forest/images/menu16.jpg) no-repeat;}
.forest_box #forest_inner_menu17 {background: url(/forest/images/menu17.jpg) no-repeat;}
.forest_box #forest_inner_menu18 {background: url(/forest/images/menu18.jpg) no-repeat;}
.forest_box #forest_inner_menu19 {background: url(/forest/images/menu19.jpg) no-repeat;}
.forest_box #forest_inner_menu20 {background: url(/forest/images/menu20.jpg) no-repeat;}
.forest_box #forest_inner_menu21 {background: url(/forest/images/menu21.jpg) no-repeat; height:170px;}
.forest_box #forest_inner_menu22 {background: url(/forest/images/menu22.jpg) no-repeat; height:160px;}
.forest_box #forest_inner_menu23 {background: url(/forest/images/menu23.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu24 {background: url(/forest/images/menu24.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu25 {background: url(/forest/images/menu25.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu26 {background: url(/forest/images/menu26.jpg) no-repeat;}
.forest_box #forest_inner_menu27 {background: url(/forest/images/menu27.jpg) no-repeat;}
.forest_box #forest_inner_menu28 {background: url(/forest/images/menu28.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu29 {background: url(/forest/images/menu29.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu30 {background: url(/forest/images/menu30.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu31 {background: url(/forest/images/menu31.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu32 {background: url(/forest/images/menu32.jpg) no-repeat; height:139px;}
.forest_box #forest_inner_menu33 {background: url(/forest/images/menu33.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu34 {background: url(/forest/images/menu34.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu35 {background: url(/forest/images/menu35.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu36 {background: url(/forest/images/menu36.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu37 {background: url(/forest/images/menu37.jpg) no-repeat; height:181px;}
.forest_box #forest_inner_menu38 {background: url(/forest/images/menu38.jpg) no-repeat; height:181px;}


#special_contents #shop_inner #staff_box, #special_contents #cafe_inner #staff_box {
	margin: 0px 0 14px;
}
#special_contents #shop_inner #staff_box #staff_box_inner {
	background-image: url(/forest/images/photo_staff2.jpg);
}
#special_contents #cafe_inner #staff_box #staff_box_inner {
	background-image: url(/forest/images/photo_staff3.jpg);
}

#special_contents .inner_box .forest_box p.caption {padding: 14px 0 26px;}
#special_contents #cafe_inner .forest_box p.caption {padding: 26px 0 26px;}

/* map */
#special_contents #map_inner {
	width: 534px;
	margin: 17px auto 12px;
}

#map_inner ul {
	width: 170px;
	margin-right: 12px;
	float:left;
}
#map_inner ul#last_column {margin-right: 0;}
#map_inner ul li {
	height: 25px;
	background: url(/forest/images/link_bg.gif) no-repeat;
	padding: 12px 0 0 12px;
	margin-top: 12px;
}
#map_inner ul li a {
	height: 14px;
	display: block;
	text-indent: -9999px;
}

#map_inner ul li#navi_process01 a {background: url(/forest/images/link_process01.gif) no-repeat;}
#map_inner ul li#navi_process02 a {background: url(/forest/images/link_process02.gif) no-repeat;}
#map_inner ul li#navi_process03 a {background: url(/forest/images/link_process03.gif) no-repeat;}
#map_inner ul li#navi_process04 a {background: url(/forest/images/link_process04.gif) no-repeat;}
#map_inner ul li#navi_process05 a {background: url(/forest/images/link_process05.gif) no-repeat;}
#map_inner ul li#navi_process06 a {background: url(/forest/images/link_process06.gif) no-repeat;}
#map_inner ul li#navi_museum a {background: url(/forest/images/link_museum.gif) no-repeat;}
#map_inner ul li#navi_nature a {background: url(/forest/images/link_nature.gif) no-repeat;}
#map_inner ul li#navi_cafe a {background: url(/forest/images/link_cafe.gif) no-repeat;}
#map_inner ul li#navi_walk a {background: url(/forest/images/link_walk.gif) no-repeat;}

/* a:hover*/
#map_inner ul li#navi_process01 a:hover {background: url(/forest/images/link_process01_over.gif) no-repeat;}
#map_inner ul li#navi_process02 a:hover {background: url(/forest/images/link_process02_over.gif) no-repeat;}
#map_inner ul li#navi_process03 a:hover {background: url(/forest/images/link_process03_over.gif) no-repeat;}
#map_inner ul li#navi_process04 a:hover {background: url(/forest/images/link_process04_over.gif) no-repeat;}
#map_inner ul li#navi_process05 a:hover {background: url(/forest/images/link_process05_over.gif) no-repeat;}
#map_inner ul li#navi_process06 a:hover {background: url(/forest/images/link_process06_over.gif) no-repeat;}
#map_inner ul li#navi_museum a:hover {background: url(/forest/images/link_museum_over.gif) no-repeat;}
#map_inner ul li#navi_nature a:hover {background: url(/forest/images/link_nature_over.gif) no-repeat;}
#map_inner ul li#navi_cafe a:hover {background: url(/forest/images/link_cafe_over.gif) no-repeat;}
#map_inner ul li#navi_walk a:hover {background: url(/forest/images/link_walk_over.gif) no-repeat;}



/* 071210 */

.plant-name { padding-top:10px;}
.plant-name a {color:#474747;background: url(/common/images/arrow_red.gif) no-repeat left top; padding-left: 16px;}
.plant-name a:hover { color:#c6130a;}

.shop-name { padding-top:10px;}
.shop-name a {color:#474747;background: url(../images/yaji_green.gif) no-repeat left top; padding-left: 16px;}
.shop-name a:hover { color:#c6130a;}








